########## 快递-快递鸟配置 ##########

# [dev, prod]
express.kdn.env = "dev"

#========== 开发环境 ==========
#电商ID
kdn.dev.businessId=1302764
#电商加密私钥，快递鸟提供
kdn.dev.appKey=d7e59ac9-88f4-4ba3-a391-b95076cfc622
#快递鸟请求url
kdn.dev.url=http://api.kdniao.cc/Ebusiness/EbusinessOrderHandle.aspx



#========== 生产环境 ==========
#电商ID
kdn.prod.businessId=1302764
#电商加密私钥，快递鸟提供
kdn.prod.appKey=d7e59ac9-88f4-4ba3-a391-b95076cfc622
#快递鸟请求url
kdn.prod.url=http://api.kdniao.cc/Ebusiness/EbusinessOrderHandle.aspx


